*{
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	font-style: normal;
}
html{
	font-size: 62.5%;
}
@media (min-width: 768px) {

	a.navbar-brand img {
		width: 3.415rem;
		height: 3.415rem;
	}

	.navbar.transparent.navbar-inverse.navbar-fixed-top {
		min-height: 10rem;
	}

	#navbar .navbar-right li img {
		width: 0.8rem;
		position: absolute;
		top: 4.5rem;
	}

	#navbar .navbar-right li {
		text-align: center;
	}

	#navbar .navbar-right li img {
		display: none;
		width: 0.8rem;
		position: absolute;
		top: 4.5rem;
	}
}

@media screen and (min-width: 400px) and (max-width: 768px) {

	a.navbar-brand img {
		width: 2.5rem;
		height: 2.5rem;
	}
	#navbar .navbar-right li img {
		display: none;
		width: 0.8rem;
		position: absolute;
		top: 1.5rem;
	}
}

@media screen and (min-width: 321px) and (max-width: 400px) {
	.center-block{
		width:90%;
	}
	a.navbar-brand img {
		width: 2.5rem;
		height: 2.5rem;
	}
	#navbar .navbar-right li img {
		display: none;
		width: 0.8rem;
		position: absolute;
		top: 1.5rem;
	}
}

@media screen and (max-width: 321px) {
	a.navbar-brand img {
		width: 2.5rem;
		height: 2.5rem;
	}
	#navbar .navbar-right li img {
		display: none;
		width: 0.8rem;
		position: absolute;
		top: 1.5rem;
	}
}

header a {
	color: white;
}

.navbar.transparent.navbar-inverse.navbar-fixed-top {
	background-image: url(/awards/img/head_foot_backgroud/head-backgroud.png);
	background-size: cover;
}

.navbar.transparent.navbar-inverse.navbar-fixed-top .container {
	margin-top: 1%;
}

@media (min-width: 1900px) {
	.container {
		width: 80%;
	}
}